obsolete

php-horde-Horde-Core-2.28.2-1.el6

FEDORA-EPEL-2017-3d8541b7f3 created by remi 7 years ago for Fedora EPEL 6

Horde_Core 2.28.2

  • [jan] Fix unpacking encrypted session data ("User not authorized for ..." log messages).
  • [jan] Throw an exception when accessing a non-existing API through the registry.

Horde_Core 2.28.1

  • [jan] Restore BC with incorrect parameter usage of Horde_PageOutput::addInlineScript() (Bug #14597).

Horde_Core 2.28.0

  • [jan] Allow to specify JS framework to use for defer-loading inline scripts.

This update has been submitted for testing by remi.

7 years ago

This update has obsoleted php-horde-Horde-Core-2.28.1-1.el6, and has inherited its bugs and notes.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been obsoleted by php-horde-Horde-Core-2.28.3-1.el6.

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago

Automated Test Results